body {
    width: 100vw;
    padding: 0;
    margin: 0;
    background-color: whitesmoke;
    font-family: "Roboto", sans-serif;
  }

nav{
    height:150px;
    padding:15px;
    background-color: tomato;
}

nav h1 {
    margin: 0;
  }

.top-nav{
  display:flex;
  flex-direction: row;
  justify-content: space-between;

}

.bottom-nav {
    margin-top: 15px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  }

  .nav-links {
    width: 30%;
    display: flex;
    justify-content: space-evenly;
  }
  .nav-links a {
    text-decoration: none;
    color: white;
  }

  /*@keyframes zoomie {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(1.2);
    }
  }

  .nav-links a:hover {
    animation: zoomie 0.5s forwards;
  }*/

  .menu-box {
    /*background-color: tomato;*/
    border-radius: 5px;
    padding: 10px;
    flex-grow: 1;
    text-align: center;
  }

  @keyframes zoom-rotate {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(5deg);
    }
  }
  
  .menu-box:hover {
    animation: zoom-rotate 0.5s forwards;
    cursor: pointer;
    box-shadow: 4px 4px 10px black;
  }




  .container {
    margin-left: 75px;
    margin-right: 75px;
    padding: 20px;
  }

  .section1{
    margin-top: 50px;

  }

  .section2{
    margin-top: 0px;
    

  }

  .section3{
    margin-top: 0px;
    margin-bottom:50px;

  }
  
  
  .flex-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
   
   
  }

  .card {
    width: 18rem;
    margin: 10px;
    border: 1px solid black;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 15px;
    background-color: white;
    cursor: pointer;
  }

  .big-card {
    width: 37rem;
    margin: 10px;
    border: 1px solid black;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 15px;
    background-color: white;
    cursor: pointer;
  }
  

  footer {
    /*display: flex;
    flex-direction: row;*/
    height: 55px;
    background-color: tomato;
   
    text-align: center;
  }